<?php include_once('admin/connection.php') ; ?>



<div class="project_inner">



<h5>Location Map</h5>



<?php 

$res_map = mysql_query("select `location_map`,`google_map_link` from `pbs_projects` where `id`='$id' ") or die(mysql_error()) ;

if(mysql_num_rows($res_map)==1)

{

$row_map = mysql_fetch_array($res_map) ;

if($row_map['location_map']!=''){?>

<a calss="group1" href="admin/location_maps/<?=$row_map['location_map']?>" title="Location Map" >

<img class="map_img" src="admin/location_maps/<?=$row_map['location_map']?>" border="0" title="Location Map" style="max-width:500px; style="cursor:url(images/zoom_in.png), -moz-zoom-in;" /></a>

<?php } 

	if($row_map['google_map_link']!='')

	{

	echo'<h5>Google Map</h5>';

	echo '<div>'.$row_map['google_map_link'].'</div>';

	}



}//if ?>  

</div>  